Bug 557334 - [abrt] crash in gnote-0.6.3-1.fc12
Summary: [abrt] crash in gnote-0.6.3-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f1175f8fb2ae05b603c55aef5da...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-21 02:44 UTC by John Watzke
Modified: 2010-04-03 04:41 UTC (History)
8 users (show)

Fixed In Version: gnote-0.6.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-03 04:41:34 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (14.10 KB, text/plain)
2010-01-21 02:44 UTC, John Watzke
no flags Details
File: coredump (14.92 MB, application/octet-stream)
2010-01-21 02:52 UTC, John Watzke
no flags Details

Description John Watzke 2010-01-21 02:44:54 UTC
abrt 1.0.3 detected a crash.

Comment: I was logging into my system to quickly find a phone number in Gnote.  As soon as Gnote started up, I went into search all notes and started looking for the note I needed.  At some point during this process, I got a ABRT alert.
Attached file: backtrace
cmdline: /usr/bin/gnote --panel-applet --oaf-activate-iid=OAFIID:GnoteApplet_Factory --oaf-ior-fd=31
component: gnote
executable: /usr/bin/gnote
kernel: 2.6.31.9-174.fc12.x86_64
package: gnote-0.6.3-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 John Watzke 2010-01-21 02:44:56 UTC
Created attachment 385833 [details]
File: backtrace

Comment 2 John Watzke 2010-01-21 02:52:07 UTC
Created attachment 385834 [details]
File: coredump

Comment 3 Fedora Update System 2010-03-22 22:37:49 UTC
gnote-0.6.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gnote-0.6.4-1.fc12

Comment 4 Fedora Update System 2010-03-23 23:20:17 UTC
gnote-0.6.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnote'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnote-0.6.4-1.fc12

Comment 5 Fedora Update System 2010-04-03 04:40:27 UTC
gnote-0.6.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.